#  FBI WARNING
# Do not commit this file
# You can change it in your local but never commit and push it to the remote
# typemode:Local/Dev/Tst/Prd
# Section 1 - ZXY Local DB Info default info and for developers use
#db.Local.url=jdbc:oracle:thin:@10.140.249.73:1521:ORCL
#db.Local.username=b16mwmsadm
#db.Local.password=adm2024
db.Local.url=jdbc:oracle:thin:@123.57.206.181:1521/ORCLPDB1
db.Local.username=ziwms_sap_test
db.Local.password=adm2024
#Section 2 - Customer Local dev DB Info
db.Dev.url=jdbc:oracle:thin:@123.57.206.181:1521/ORCLPDB1
db.Dev.username=ziwms_sap_test
db.Dev.password=adm2024
#Section 3 - Customer Test DB Info
db.Tst.url=jdbc:oracle:thin:@123.57.206.181:1521/ORCLPDB1
db.Tst.username=ziwms_sap_test
db.Tst.password=adm2024
#Section 4 - Customer Prod DB Info
db.Prd.url=jdbc:oracle:thin:@123.57.206.181:1521/ORCLPDB1
db.Prd.username=ziwms_sap_test
db.Prd.password=adm2024